body, td, tr, div, textarea, input, option, select
{
margin-top: 0px; 
font-family:  trebuchet ms, tahoma, verdana, arial;
font-size:13px;
color: #c0c0c0;
cursor: crosshair;
line-height:22px;}

a:link { text-decoration:underline;  color: #7D7979; }
a:visited { text-decoration:underline;  color: #7D7979; }
a:active { text-decoration:none; color: #7D7979;  }
a:hover { text-decoration: none;  color: #333333;  }

#navigation a
{font-size:13px; background:#000000;
font-weight:normal;
line-height:15px;
font-family: trebuchet ms, tahoma, verdana, arial;
padding-right:5px; 
padding-left:5px;
padding-bottom:0px;
padding-top:0px;
text-decoration:none;
display:inline;
color:#c0c0c0;}

a
{font-weight:normal;
text-decoration:none;}

a:link
{color:#7D7979;}

a:visited
{color:#7D7979;}

a:hover
{color:#333333;}

a:active
{color:#7D7979;}

ul {
   list-style-type: square;
}

 input, textarea, select {
    font-family: trebuchet ms, tahoma, verdana, arial;
    font-size:13px;
    border:1px solid #c0c0c0;
    background-color:#000000;
    color:#c0c0c0;}